ReferenceAPIsOry Hydra APIoAuth2
The OAuth 2.0 Token Endpoint
Use open source libraries to perform OAuth 2.0 and OpenID Connect
POST /oauth2/token
Use open source libraries to perform OAuth 2.0 and OpenID Connect available for any programming language. You can find a list of libraries here https://oauth.net/code/
This endpoint should not be used via the Ory SDK and is only included for technical reasons. Instead, use one of the libraries linked above.
Operation ID: oauth2TokenExchange Tag: oAuth2
Request body
Content-Type: application/x-www-form-urlencoded
Type: object
Responses
| Status | Description | Body |
|---|---|---|
| 200 | oAuth2TokenExchange | application/json, object |
| default | errorOAuth2 | application/json, object |
Security
basicoauth2
Generated from ../athena/openapi.json at build time.